@charset "utf-8";

/* = Bugfix For Android
-------------------------------------------------------------- */
* {
	max-height: 999999px;
}

/* = Font
-------------------------------------------------------------- */
/*-- noto-sans --*/
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Thin.eot'); /* IE9 Compat Modes */
	src: url('../fonts/noto-sans/NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/noto-sans/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
	url('../fonts/noto-sans/NotoSansCJKjp-Thin.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Light.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-Light.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/noto-sans/NotoSansCJKjp-DemiLight.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-DemiLight.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-DemiLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Regular.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-Regular.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Medium.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-Medium.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Bold.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-Bold.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/noto-sans/NotoSansCJKjp-Black.eot');
	src: url('../fonts/noto-sans/NotoSansCJKjp-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/noto-sans/NotoSansCJKjp-Black.woff') format('woff'),
	url('../fonts/noto-sans/NotoSansCJKjp-Black.ttf') format('truetype');
}
.noto-sans {
	font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, verdana, sans-serif;
	letter-spacing: -0.02em;
	display: inline-block;
	padding: 0.4em 0 0\0;
}
.noto-sans::after {
	content: '';
	font-family: sans-serif;
}

/*-- noto-serif --*/
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/noto-serif/NotoSerifJP-ExtraLight.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-serif/NotoSerifJP-Light.ttf') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-Light.woff') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif/NotoSerifJP-Regular.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-serif/NotoSerifJP-Medium.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-serif/NotoSerifJP-SemiBold.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-serif/NotoSerifJP-Bold.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-serif/NotoSerifJP-Black.woff') format('woff'),
    url('../fonts/noto-serif/NotoSerifJP-Black.ttf') format('truetype');
}
.noto-serif {
	font-family: 'Noto Serif Japanese', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, serif;
}
.noto-serif::after {
	content: '';
	font-family: serif;
}
.mincho {
	font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'Yu Gothic', YuGothic, serif;
}
.thin {
	font-weight: 100;
}
.light {
	font-weight: 200;
}
.demi-light {
	font-weight: 300;
}
.regular {
	font-weight: 400;
}
.medium {
	font-weight: 500;
}
.bold {
	font-weight: 700;
}
.black {
	font-weight: 900;
}

/* = Init
-------------------------------------------------------------- */
html {
	font-size: 62.5%;
}
body,
input,
textarea {
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.88;
	/*font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, verdana, sans-serif;*/
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
	color: #000;
}
body {
	background: #fff;
}

img,iframe {
	max-width: 100%;
}
p {
	margin-top: 2em;
	margin-bottom: 2em;
}

/*@media screen and (max-width: 640px) {
	html {
		font-size: 80%;
	}
}*/

/* = reset element style
-------------------------------------------------------------- */
ul,ol,li {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* = Anchor
-------------------------------------------------------------- */
a {
	color: inherit;
}
a:focus {
	outline: none;
}
a:link,
a:visited {
	color: inherit;
	text-decoration: none;
	transition: all .3s linear;
}
a:active,
a:hover {
	text-decoration: none;
	opacity: 0.7;
}

a.underline {
	text-decoration: underline;
}

a.img-box {
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	transition: 0.35s opacity;
}

a.tel,
.tel a {
	opacity: 1;
}

@media screen and (min-width: 640px) {
	a.tel,
	.tel a {
		pointer-events: none;
	}
}



#recruit_bt {
    display: block;
    display: none;
    margin: 0 auto;
    position: fixed;
    bottom: 0.5em;
    text-align: center;
    width: 94vw;
    margin: 0 3vw;
    z-index: 9999;
    font-weight: bold;
    line-height: 1em;
    padding: 17px 0px;
    font-size: 1.3em;
    border-radius: 10px;
    backdrop-filter: blur(5px);
  /*  background-color: rgba(0,191,255, 0.075); */
    background-color: #ffff005c;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 8px 8px;
    border: 1px rgba(255,255,255,0.4) solid;
    border-bottom: 1px rgba(40,40,40,0.35) solid;
    border-right: 1px rgba(40,40,40,0.35) solid;
    border-bottom: 1px rgba(40,40,40,0.35) solid;
}


#rec_link {
    position: absolute;
    right: 100px;
    top: 0.3em;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0 15px;
    border-radius: 10px;
transition: 0.5s;
}

#rec_link rt{font-weight: bold;}


#rec_link.tpend {
    box-shadow: 5px 5px 10px #a8a8a8, -5px -5px 10px #ffffff;
}

#rec_link.tpend:hover {
    box-shadow: 2px 2px 5px #a8a8a8, -2px -2px 5px #ffffff;
opacity: 1;
transition: 0.3s;
}

#rec_link.tpend:active {
    box-shadow: 5px 5px 10px #ffffff, -5px -5px 10px #a8a8a8;
opacity: 1;
}

@media screen and (max-width: 640px) {
	#rec_link{display: none;}
	#recruit_bt{display: block;}

}



/* = Table
-------------------------------------------------------------- */
table {
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	border-top: 1px solid #dcdddd;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #dcdddd;
	margin: 20px 0;
	width: 100%;
}
td,
th {
	padding: 10px;
	border-top: none;
	border-right: 1px solid #dcdddd;
	border-bottom: 1px solid #dcdddd;
	border-left: none;
}
th {
	background: #efefef;
}

/* = Input
-------------------------------------------------------------- */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="number"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 0.2em 0.5em;
}

input:hover,
input:focus,
textarea {
	outline: none;
}
input[type="radio"]:hover,
input[type="submit"]:hover {
	cursor: pointer;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	display: none;
}

/* = Common Class
-------------------------------------------------------------- */
.relative { position: relative; }
.absolute { position: absolute; }

.left { float: left; }
.right { float: right; }

.clear {
	clear: both;
}
.clearfix {
	min-height: 1px;
}
.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.floatbox {
	overflow: hidden;
}
.floatlist {
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 0;
}
.floatlist li {
	display: inline-block;
	font-size: 1.6rem;
	vertical-align: top;
}

.img-box {
	font-size: 0;
	line-height: 0 !important;
	text-align: center;
}

/* = Display
-------------------------------------------------------------- */
.table {
	display: table;
	width: 100%;
}
.cell {
	display: table-cell;
	vertical-align: middle;
}
.ib {
	display: inline-block;
	vertical-align: top;
}
.none {
	display: none;
}

@media screen and (min-width: 641px) {
	.sp-only {
		display: none !important;
	}
}

@media screen and (max-width: 640px) {
	.pc-only {
		display: none !important;
	}
}

/* = Grid
-------------------------------------------------------------- */
@media screen and (min-width: 641px) {
	.col-pc-1 > *,
	.col-pc-2 > *,
	.col-pc-3 > *,
	.col-pc-4 > *,
	.col-pc-5 > *,
	.col-pc-6 > * {
		box-sizing: border-box;
		vertical-align: top;
	}
	.col-pc-1 > *:last-child,
	.col-pc-2 > *:last-child,
	.col-pc-3 > *:last-child,
	.col-pc-4 > *:last-child,
	.col-pc-5 > *:last-child,
	.col-pc-6 > *:last-child {
		margin-bottom: 0;
	}
	.col-pc-1 > * {
		width: 100%;
	}
	.col-pc-2 > * {
		width: 50%;
	}
	.col-pc-3 > * {
		width: 33.33%;
	}
	.col-pc-4 > * {
		width: 25%;
	}
	.col-pc-5 > * {
		width: 20%;
	}
	.col-pc-6 > * {
		width: 16.6%;
	}
}

@media screen and (max-width: 640px) {
	.col-sp-1 > *,
	.col-sp-2 > *,
	.col-sp-3 > *,
	.col-sp-4 > *,
	.col-sp-5 > *,
	.col-sp-6 > * {
		box-sizing: border-box;
		vertical-align: top;
	}
	.col-sp-1 > *:last-child,
	.col-sp-2 > *:last-child,
	.col-sp-3 > *:last-child,
	.col-sp-4 > *:last-child,
	.col-sp-5 > *:last-child,
	.col-sp-6 > *:last-child {
		margin-bottom: 0;
	}
	.col-sp-1 > * {
		display: block;
		width: 100%;
	}
	.col-sp-2 > * {
		width: 50%;
	}
	.col-sp-3 > * {
		width: 33.33%;
	}
	.col-sp-4 > * {
		width: 25%;
	}
	.col-sp-5 > * {
		width: 20%;
	}
	.col-sp-6 > * {
		width: 16.6%;
	}
}

/* = Common Layout
-------------------------------------------------------------- */
.content-width {
	position: relative;
	box-sizing: border-box;
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
	padding-left: 100px;
	padding-right: 100px;
}

@media screen and (max-width: 640px) {
	.left,
	.right {
		float: none;
	}
	.content-width {
		max-width: 480px;
		margin-right: auto;
		margin-left: auto;
		padding: 0 20px;
	}
}

/* = Font
-------------------------------------------------------------- */
.font-roboto {
	font-family: 'Roboto', sans-serif;
}
.font-cabin {
	font-family: 'Cabin', sans-serif;
}

/* = Prop
-------------------------------------------------------------- */
.prop-align-center {
	text-align: center;
}
.prop-align-left {
	text-align: left;
}
.prop-align-right {
	text-align: right;
}
.prop-bold {
	font-weight: bold;
}
.prop-ex-ico > a,
.prop-ex-ico > span {
	padding-right: 1em;
	background: url('../img/c_ex-link.png') no-repeat right center;
}
.prop-ex-ico > span {
	padding-left: 1em;
}

.prop-ex-ico-white > a,
.prop-ex-ico-white > span {
	background: url('../img/c_ex-link_white.png') no-repeat right 10px center #c9282c;
	color: #fff;
}
.prop-ex-ico-white > a::before,
.prop-ex-ico-white > a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.prop-ex-ico-white > a,
.prop-ex-ico-white > a::before,
.prop-ex-ico-white > a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.prop-ex-ico-white > a {
	position: relative;
	border: 2px solid #c9282c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.prop-ex-ico-white > a:hover {
	background-color: #fff;
	background-image: url('../img/c_ex-link.png');
	color: #c9282c;
}
.prop-ex-ico-white > a::before,
.prop-ex-ico-white > a::after {
	content: '';
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	background-color: #c9282c;
}
.prop-ex-ico-white > a::before {
	right: 0;
}
.prop-ex-ico-white > a::after {
	left: 0;
}
.prop-ex-ico-white > a:hover::before,
.prop-ex-ico-white > a:hover::after {
	width: 0;
	background-color: #c9282c;
}
.prop-arrow::before {
	content: '';
	position: absolute;
	top: 0;
	right: 1em;
	bottom: 0;
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.prop-arrow:hover::before {
	border-top: 2px solid #c9282c;
	border-right: 2px solid #c9282c;
}
.prop-arrow-pre {
	position: relative;
	padding-left: 1.2em;
}
.prop-arrow-pre::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border-top: 2px solid #c9282c;
	border-right: 2px solid #c9282c;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.prop-hang-out {
	white-space: nowrap;
}
.prop-ignore-opacity {
	opacity: 1 !important;
}
.prop-ignore-border {
	border: none !important;
}

@media screen and (max-width: 640px) {
	.prop-hang-out {
		white-space: initial;
	}
	.prop-ex-ico > a,
	.prop-ex-ico > span {
		background-image: url(../img/c_ex-link_sp.png);
		background-size: 12px;
	}
}

/* = Module
-------------------------------------------------------------- */
.sec-box {
	padding-top: 80px;
	padding-bottom: 80px;
}

.ak_mg{
padding-top: 80px;
margin-top: -80px;
}
.ak_mg2{
padding-top: 100px !important;
margin-top: 0px;
}
.ak_mg3{
padding-top: 100px !important;
margin-top: -100px;
}

.sec-pad-top {
	padding-top: 80px;
}
.sec-title {
	margin: 0 0 30px;
	font-size: 6.4rem;
	font-weight: bold;
	line-height: 1.25;
}
.main-title {
	margin: 0;
	font-size: 3.4rem;
	text-align: center;
	line-height: 1.25;
}
.sub-title {
	margin: 0;
	font-size: 3.0rem;
	line-height: 1.25;
	text-align: left;
}
.lower-title-box {
	padding: 50px 0;
	color: #fff;
	font-weight: normal;
}
.lower-title-box .sec-title {
	margin-bottom: 0;
}
.lead {
	margin-top: 1.5em;
	margin-bottom: 0;
	font-size: 1.8rem;
}
.lead:first-child {
	margin-top: 0;
}
.bg-primary {
	background: #00aaff;
}
.bg-secondary {
	background: #00416c;
}
.bg-orange {
	background: #fd9440;
}
.bg-white {
	background: #fff;
}
.color-primary {
	color: #00aaff;
}
.color-secondary {
	color: #00416c;
}
.color-orange {
	color: #fd9440;
}
.color-white {
	color: #fff;
}

@media screen and (max-width: 640px) {
	.sec-box {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.sec-pad-top {
		padding-top: 40px;
	}
}

/* = .btn
-------------------------------------------------------------- */
a.btn {
	position: relative;
	display: inline-block;
	width: 216px;
	margin-top: 2em;
	padding: 0 5px;
	border: 2px solid #00aaff;
	color: #fff;
	font-weight: bold;
	text-align: center;
	opacity: 1 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.btn:hover {
	background: #fff;
	color: #00aaff;
}
a.btn::before,
a.btn::after {
	content: '';
	position: absolute;
	display: block;
	z-index: -1;
}
a.btn,
a.btn::before,
a.btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/* .btn-open */
a.btn.btn-open {
	z-index: 2;
}
a.btn.btn-open:hover {
	border-color: #fff;
}
a.btn.btn-open::before,
a.btn.btn-open::after {
	top: 0;
	width: 50%;
	height: 100%;
}
a.btn.btn-open::before {
	right: 0;
}
a.btn.btn-open::after {
	left: 0;
}
a.btn.btn-open:hover::before,
a.btn.btn-open:hover::after {
	width: 0;
	background-color: #c9282c;
}
a.btn.btn-open:hover .prop-arrow::before {
	border-top: 2px solid #c9282c;
	border-right: 2px solid #c9282c;
}

/* .back-btn */
a.back-btn {
	padding: 8px 12px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 1.4rem;
}

/* .mod-general-link-list */
.mod-general-link-list {
	overflow: initial;
}
.mod-general-link-list li.prop-mgn {
	margin-left: 0.5em;
}
.mod-general-link-list li.prop-pad {
	padding-top: 1em;
}
.mod-general-link-list li.prop-mgn.color-secondary {
	margin-left: 0;
	font-size: 1.6rem;
}
.mod-general-link-list li {
	margin-left: 0.5em;
	font-size: 1.4rem;
}

/* .mod-general-table */
.mod-general-table {
	margin: 0;
	border-left: none;
}
.mod-general-table > tbody > tr > th,
.mod-general-table > tbody > tr > td {
	padding: 1em .5em;
	background: none;
	border-right: none;
	vertical-align: top;
}
.mod-general-table > tbody > tr > th {
	width: 100px;
	font-size: 1.6rem;
	text-align: left;
}
.mod-general-table > tbody > tr > td {
	padding-top: 1.1em;
}

/* .mod-inner-table */
.mod-inner-table,
.mod-inner-table > tbody > tr > th,
.mod-inner-table > tbody > tr > td {
	margin: 0;
	border: none;
	background: none;
	vertical-align: top;
	line-height: 1.55;
}
.mod-inner-table > tbody > tr:first-child > th,
.mod-inner-table > tbody > tr:first-child > td {
	padding-top: .25em;
}
.mod-inner-table > tbody > tr > th,
.mod-inner-table > tbody > tr > td {
	padding: .4em 0;
}
.mod-inner-table > tbody > tr > th {
	width: 70px;
	text-align: left;
}

@media screen and (max-width: 640px) {
	.mod-inner-table > tbody > tr > th {
		width: 90px;
	}
}

/* .mod-intro-box */
.mod-intro-box {
	padding: 30px 40px;
	background: #edf2f2;
}

@media screen and (max-width: 640px) {
	.mod-intro-box {
		padding: 30px;
	}
}

/* .mod-simple-box */
.mod-simple-box {
	padding: 50px 0;
	border-bottom: 1px solid #b0bbc1;
}
.mod-simple-box:first-child {
	border-top: 1px solid #b0bbc1;
}
.mod-simple-box .floatlist {
	margin-top: 3.0rem;
	margin-bottom: 0;
	text-align: center;
}
.mod-simple-box .floatlist > li:not(:last-child) {
	margin-right: 10px;
}
.mod-simple-box ol {
	margin-top: 1em;
	padding-left: 1.4em;
}
.mod-simple-box ol,
.mod-simple-box li {
	list-style: decimal;
	font-size: 1.6rem;
}
.mod-simple-box .sub-title {
	text-align: left;
}

/* .mod-circle-list */
.mod-circle-list {
	margin-top: 2.0em;
}
.mod-circle-list li {
	position: relative;
	padding: 1em;
	padding-left: 30px;
	border-top: 1px solid #b0bbc1;
	font-size: 1.8rem;
}
.mod-circle-list li::before {
	content: '';
	position: absolute;
	top: 1.4em;
	left: 5px;
	width: 12px;
	height: 12px;
	margin: auto;
	background: none;
	border: 2px solid #c9282c;
	border-radius: 50%;
}
.mod-circle-list li:last-child {
	border-bottom: 1px solid #b0bbc1;
}

@media screen and (max-width: 640px) {
	.mod-circle-list {
		margin-top: 1.2em;
	}
	.mod-circle-list li::before {
		top: 1.6em;
	}
}

/* .mod-office-nav */
.mod-office-nav {
	padding: 20px 40px;
}
.mod-office-nav li {
	counter-increment: count;
	width: 170px;
	margin-bottom: 18px;
	margin-right: 17px;
	padding: 5px 0;
	border-bottom: 1px solid #8498a2;
	font-size: 1.4rem;
	font-weight: bold;
}
.mod-office-nav li::before {
	content: counter(count);
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	padding: .2em .45em;
	background: #c9282c;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 50%;
	font-weight: normal;
	text-align: center;
	line-height: 1;
}

@media screen and (min-width: 641px) {
	.mod-office-nav li:nth-child(5n) {
		margin-right: 0;
	}
}
@media screen and (max-width: 640px) {
	.mod-office-nav li {
		margin-bottom: 10px;
	}
}

/* .mod-office-list */
.mod-office-list > li {
	width: 480px;
	margin-bottom: 40px;
	background: #edf2f2;
}
.mod-office-list > li .cell {
	vertical-align: top;
}
.mod-office-list > li .item-title {
	margin: 0;
	font-size: 1.8rem;
	line-height: 1.25;
}
.mod-office-list > li .address {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.55;
}
.mod-office-list > li .img-box {
	width: 180px;
}
.mod-office-list > li .txt-box {
	padding: 20px;
}
.mod-office-list > li:nth-child(odd) {
	margin-right: 40px;
}

@media screen and (min-width: 641px) and (max-width: 1000px) {
	.mod-office-list > li {
		width: 48%;
	}
	.mod-office-list > li:nth-child(odd) {
		margin-right: 4%;
	}
}

@media screen and (max-width: 640px) {
	.mod-office-list > li {
		width: 48%;
		margin-bottom: 4%;
	}
	.mod-office-list > li .table,
	.mod-office-list > li .cell {
		display: block;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mod-office-list > li:nth-child(odd) {
		margin-right: 4%;
	}
	.mod-office-list > li .item-title,
	.mod-office-list > li .address {
		font-size: 17px;
	}
	.mod-office-list > li .img-box {
		padding-top: 15px;
	}
	.mod-office-list > li .txt-box {
		padding: 15px;
	}
}